
IF OBJECT_ID('CONTROLE_PONTO_ENCOMENDA') IS NULL 

CREATE TABLE CONTROLE_PONTO_ENCOMENDA(
	CD_EMP int NULL,
	CD_FILIAL int NULL,
	CD_PROD int NULL,
	CD_USU int NULL,
	QT_PROD money NULL,
	DT_CAD datetime NULL,
	QT_ATEND money NULL,
	CD_FIL_ORIG int NULL,
	FLAG_ZERAR_RESSUPRIMENTO tinyint NULL,
	QT_DEMANDA int NULL  DEFAULT (0)
	 ) 
